/*------------------------------------------
事例一覧
------------------------------------------*/

/* タブ部分 */
.GridSet .Grid3 .tab-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    row-gap: 18px;
}

.GridSet .Grid3 .tab-list > li > a {
    height: 47px;
    padding: 5px 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    border: 1px solid var(--color-gray3);
    background: var(--color-white);
    font-size: 14px;
    line-height: 1.4;
    color: var(--color-black);
    text-align: center;
    text-decoration: underline;
}

.GridSet .Grid3 .tab-list > li > a:hover,
.GridSet .Grid3 .tab-list > li.current > a {
    background: var(--color-red2);
    color: var(--color-white);
}

@media (max-width: 994px) {
    .GridSet .Grid3 .tab-list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .GridSet .Grid3 .tab-list > li > a {
        padding: 5px 20px;
        font-size: .8rem;
    }
}

@media screen and (max-width: 767px) {
    .GridSet .Grid3 .tab-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .GridSet .Grid3 .tab-list > li > a {
        height: 40px;
        padding: 5px 20px;
        font-size: .7rem;
    }
}


/* 事例リスト */
.GridSet .Grid3 .case-list > ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}

.GridSet .Grid3 .case-list > ul > li > a {
    padding: 30px 36px;
    display: grid;
    grid-template-columns: 150px 1fr;
    gap: 33px;
    border: 1px solid var(--color-gray3);
    border-radius: 20px;
    text-decoration: none;
    position: relative;
    transition: all .3s;
}
.GridSet .Grid3 .case-list > ul > li > a:hover {
    position: relative;
    box-shadow: 0 10px 10px 2px rgb(0 0 0 / 30%);
    opacity: .8;
    top: -2px;
}

.GridSet .Grid3 .case-list > ul > li > a > .text-box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.GridSet .Grid3 .case-list > ul > li > a > .text-box > h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
}

.GridSet .Grid3 .case-list > ul > li > a > .text-box .meta-list {
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: 70px 1fr;
    gap: 18px;
    row-gap: 9px;
}

.GridSet .Grid3 .case-list > ul > li > a > .text-box .meta-list > dt {
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: var(--color-white);
}

.GridSet .Grid3 .case-list > ul > li > a > .text-box .meta-list > dt.issue {
    background: var(--color-gray6);
}
.GridSet .Grid3 .case-list > ul > li > a > .text-box .meta-list > dt.industry {
    background: var(--color-gray4);
}
.GridSet .Grid3 .case-list > ul > li > a > .text-box .meta-list > dt.revenue {
    background: var(--color-gray3);
}

.GridSet .Grid3 .case-list > ul > li > a > .text-box .meta-list > dd {
    padding-top: 3px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    color: var(--color-black);
}

.GridSet .Grid3 .case-list > ul > li > a > .text-box .link {
    padding-right: 12px;
    color: var(--color-red2);
    text-align: right;
    text-decoration: underline;
    position: relative;
}

.GridSet .Grid3 .case-list > ul > li > a > .text-box .link::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 1px solid var(--color-red2);
    border-right: 1px solid var(--color-red2);
}

@media (max-width: 994px) {
    .GridSet .Grid3 .case-list > ul > li > a {
        padding: 1rem;
        grid-template-columns: 1fr;
        gap: 1rem;
    }
    
    .GridSet .Grid3 .case-list > ul > li > a > .image-box > img {
        margin: 0 auto;
    }

    .GridSet .Grid3 .case-list > ul > li > a > .text-box > h3 {
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .GridSet .Grid3 .case-list > ul > li > a > .text-box .meta-list {
        grid-template-columns: 1fr;
    }

    .GridSet .Grid3 .case-list > ul > li > a > .text-box .meta-list > dd {
        margin-bottom: 1rem;
    }
}


/* その他導入業種 */
.GridSet .Grid3 .industry-list > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    row-gap: 10px;
}

.GridSet .Grid3 .industry-list > ul > li {
    padding-left: 16px;
    position: relative;
}
.GridSet .Grid3 .industry-list > ul > li::before {
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 994px) {
    .GridSet .Grid3 .industry-list > ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }
}

@media screen and (max-width: 767px) {
    .GridSet .Grid3 .industry-list > ul {
        grid-template-columns: 1fr;
        gap: 1rem;
    }
}


/* 前へ/次へ */
.GridSet .Grid3 .pager {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.GridSet .Grid3 .pager .prev > a {
    padding-left: 16px;
    position: relative;
    color: var(--color-red2);
}
.GridSet .Grid3 .pager .prev > a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 1px;
    transform: translateY(-50%) rotate(-135deg);
    width: 8px;
    height: 8px;
    border-top: 1px solid var(--color-red2);
    border-right: 1px solid var(--color-red2);
}

.GridSet .Grid3 .pager .next > a {
    padding-right: 16px;
    position: relative;
    color: var(--color-red2);
}
.GridSet .Grid3 .pager .next > a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 1px;
    transform: translateY(-50%) rotate(45deg);
    width: 8px;
    height: 8px;
    border-top: 1px solid var(--color-red2);
    border-right: 1px solid var(--color-red2);
}

/*------------------------------------------
事例詳細
------------------------------------------*/

.GridSet .Grid3 .case-top .image-text {
    display: grid;
    grid-template-columns: 150px 1fr;
    gap: 20px;
}

.GridSet .Grid3 .case-top .image-text .text-box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}
@media screen and (max-width: 767px) {
    .GridSet .Grid3 .case-top .image-text {
        grid-template-columns: 1fr;
    }
}

/* 業種/特長 */
.GridSet .Grid3 .case-top .feature {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

/* 課題→解決（元テーブル組み） */
.GridSet .Grid3 .before-after-block {
    margin-top: 10px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0;
}
.GridSet .Grid3 .before-after-block .before-box,
.GridSet .Grid3 .before-after-block .after-box {
    border: 1px solid var(--color-gray2);
}
.GridSet .Grid3 .before-after-block .after-box {
    border-left: none;
}
.GridSet .Grid3 .before-after-block h4 {
    padding: 10px;
    background: var(--color-gray1);
    text-align: center;
    font-size: 14px!important;
}
.GridSet .Grid3 .before-after-block .content {
    padding: 10px;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
    .GridSet .Grid3 .before-after-block {
        grid-template-columns: 1fr;
    }
    .GridSet .Grid3 .before-after-block .after-box {
        border-top: none;
        border-left: 1px solid var(--color-gray2);
    }
}

/* 課題→効果 */
.GridSet .Grid3 .problem-block {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
}
.GridSet .Grid3 .problem-block .pair {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}
.GridSet .Grid3 .problem-block .pair .title {
    padding: 4px;
}
.GridSet .Grid3 .problem-block .pair .title > p {
    text-align: center;
    font-size: 1rem;
    color: var(--color-white);
}
.GridSet .Grid3 .problem-block .pair .title > p > strong {
    font-size: 24px;
    color: var(--color-white);
}
.GridSet .Grid3 .problem-block .pair .problem .title {
    background: var(--color-gray6);
}
.GridSet .Grid3 .problem-block .pair .result .title {
    background: var(--color-red2);
}
.GridSet .Grid3 .problem-block .pair .problem {
    position: relative;
    background: var(--color-gray1);
}
.GridSet .Grid3 .problem-block .pair .result {
    /* background: var(--color-red1-tint1); */
    background: var(--color-gray1);
}
.GridSet .Grid3 .problem-block .pair .content {
    padding: 1rem;
}
.GridSet .Grid3 .problem-block .pair .problem::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -25px;
    transform: translateY(-50%);
    width: 10px;
    height: 17px;
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    background: var(--color-gray4);
}
@media screen and (max-width: 767px) {
    .GridSet .Grid3 .problem-block .pair {
        grid-template-columns: 1fr;
    }
    .GridSet .Grid3 .problem-block .pair .problem::after {
        top: unset;
        right: unset;
        bottom: -25px;
        left: 50%;
        transform: translateX(-50%) rotate(90deg);
        width: 10px;
        height: 17px;
        clip-path: polygon(0 0, 0 100%, 100% 50%);
        background: #555;
    }
}

.GridSet .Grid3 .customer-profile .logo {
    max-width: 220px;
}

@media screen and (max-width: 767px) {
    .GridSet .Grid3 .customer-profile .flex-box {
        flex-direction: column-reverse;
        gap: 2rem;
    }
}

/* お客様プロフィール */
.GridSet .Grid3 .customer-profile .profile-box {
    display: flex;
    gap: 20px;
}
.GridSet .Grid3 .customer-profile .profile-box dl {
    display: grid;
    grid-template-columns: auto auto;
    gap: 20px;
    row-gap: 10px;
}
.GridSet .Grid3 .customer-profile .profile-box dl > dt {
    font-weight: 700;
}
.GridSet .Grid3 .customer-profile .profile-box .image-box {
    width: unset;
    max-width: 200px;
}
.GridSet .Grid3 .customer-profile .profile-box .image-box img {
    flex-shrink: 0;
}
@media screen and (max-width: 767px) {
    .GridSet .Grid3 .customer-profile .profile-box {
        flex-direction: column-reverse;
    }
}

/* 導入スケジュール */
.GridSet .Grid3 .schedule {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 20px;
    row-gap: 10px;
}
.GridSet .Grid3 .schedule > dt,
.GridSet .Grid3 .schedule > dd {
    padding-left: 20px;
    position: relative;
    line-height: 1.4;
}
.GridSet .Grid3 .schedule > dt::before {
    content: "●";
    position: absolute;
    top: 0;
    left: 0;
}
.GridSet .Grid3 .schedule > dd::before {
    content: "：";
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width: 767px) {
/* @media (max-width: 1090px) { */
    .GridSet .Grid3 .schedule {
        grid-template-columns: 1fr;
        gap: 0;
    }
    .GridSet .Grid3 .schedule > dt {
        margin-top: 20px;
        /* font-weight: 700; */
    }
    .GridSet .Grid3 .schedule > dt:first-child {
        margin-top: 0;
    }
    .GridSet .Grid3 .schedule > dd::before {
        content: "";
    }
}

/* 写真回り込み */
@media screen and (max-width: 767px) {
    [class^="ImgW"] .Img,
    [class^="ImgW"] .Img.RightAdjust {
        float: unset;
        display: block;
        margin: 0 auto;
        max-width: 80vw;
    }
    [class^="ImgW"] .Img img,
    [class^="ImgW"] .Img.RightAdjust img {
        width: 100%;
    }
}

/* 項目/内容/備考（元々tableだったもの） */
.GridSet .Grid3 .info-box {
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0;
    border: 1px solid var(--color-gray3);
}
.GridSet .Grid3 .info-box > div {
    display: flex;
    flex-direction: column;
}
.GridSet .Grid3 .info-box > div:first-child {
    border-right: 1px solid var(--color-gray3);
}
.GridSet .Grid3 .info-box > div > h5 {
    padding: 1rem;
    background: var(--color-gray1);
    text-align: center;
    border-bottom: 1px solid var(--color-gray3);
}
.GridSet .Grid3 .info-box > div .content {
    padding: 1rem;
    margin: 0;
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 8px;
}
.GridSet .Grid3 .info-box.one-column {
    grid-template-columns: 1fr;
}
.GridSet .Grid3 .info-box.one-column > div:first-child {
    border-right: none;
}
@media (max-width: 994px) {
    .GridSet .Grid3 .info-box {
        grid-template-columns: 1fr;
    }
    .GridSet .Grid3 .info-box > div:first-child {
        border-right: none;
    }
    .GridSet .Grid3 .info-box > div:last-child > h5 {
        border-top: 1px solid var(--color-gray3);
    }
    .GridSet .Grid3 .info-box.one-column > div:last-child > h5 {
        border-top: none;
    }
}

/* 関連事例 */

.GridSet .Grid3 .recommend-card-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}
.GridSet .Grid3 .recommend-card-list > li > a {
    text-decoration: none;
    transition: all .3s;
}
.GridSet .Grid3 .recommend-card-list > li > a:hover {
    opacity: .8;
}
.GridSet .Grid3 .recommend-card-list > li > a .image-box,
.GridSet .Grid3 .recommend-card-list > li > a .image-box > img {
    width: 100%;
}
.GridSet .Grid3 .recommend-card-list > li > a .text-box {
    padding-top: 8px;
}
.GridSet .Grid3 .recommend-card-list > li > a .text-box > h3 {
    font-size: 16px;
}
.GridSet .Grid3 .recommend-card-list > li > a .text-box > p {
    margin-top: 10px;
    font-size: 14px;
}
.GridSet .Grid3 .recommend-card-list > li > a .text-box > span {
    display: block;
    padding-right: 12px;
    font-size: 14px;
    color: var(--color-red2);
    text-align: right;
    position: relative;
}
.GridSet .Grid3 .recommend-card-list > li > a .text-box > span::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(45deg);
    width: 7px;
    height: 7px;
    border-top: 1px solid var(--color-red2);
    border-right: 1px solid var(--color-red2);
}
@media screen and (max-width: 767px) {
    .GridSet .Grid3 .recommend-card-list {
        grid-template-columns: 1fr;
    }
}

/*------------------------------------------
事例一覧 + 詳細
------------------------------------------*/

.GridSet .Grid3 .case-list-detail .info {
    display: flex;
    align-items: center;
    gap: 20px;
}
.GridSet .Grid3 .case-list-detail .info > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr;
    gap: 4px;
}
.GridSet .Grid3 .case-list-detail .info > ul > li {
    display: grid;
    grid-template-columns: 65px 1fr;
    align-items: center;
    gap: 8px;
}
.GridSet .Grid3 .case-list-detail .info > ul > li .title {
    padding: 2px 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--color-gray1);
    border: 1px solid var(--color-gray2);
    font-size: 12px;
}
@media screen and (max-width: 767px) {
    .GridSet .Grid3 .case-list-detail .info {
        flex-direction: column;
    }
    .GridSet .Grid3 .case-list-detail .info > ul {
        gap: .5rem;
    }
    .GridSet .Grid3 .case-list-detail .info > ul > li > p {
        font-size: .8rem;
    }
}